{
	"pack.vesture.name": "Vestidura",
	"pack.vesture.description": "Expansión de cosméticos para Minecraft",
	"block.crafting_station.apply_cosmetic.fail_cosmetic": "El objeto proporcionado no es un cosmético",
	"block.crafting_station.apply_cosmetic.fail_item": "No proporcionaste un objeto de equipo",
	"block.crafting_station.apply_cosmetic.fail_item2": "No proporcionaste un objeto de cosmético",
	"block.crafting_station.apply_cosmetic.fail_tag": "El cosmético proporcionado no se puede aplicar a este objeto",
	"block.crafting_station.remove_cosmetic.fail": "Este objeto ya tiene un cosmético aplicado",
	"item.cosmetic": "Cosmético",
	"item.cosmetic.chest": "Cosmético de torso",
	"item.cosmetic.feet": "Cosmético de pies",
	"item.cosmetic.head": "Cosmético de cabeza",
	"item.cosmetic.horse": "Cosmético de caballo",
	"item.cosmetic.legs": "Cosmético de piernas",
	"item.cosmetic.shield": "Cosmético de escudo",
	"item.cosmetic.wings": "Cosmético de alas",
	"item.cosmetic.wolf": "Cosmético de lobo",
	"item.decoration": "Decoración",
	"item.frame": "Montura",
	"item.material": "Material",
	"item.vesture.akaris_hat": "Sombrero de Akari",
	"item.vesture.amulet": "Amuleto",
	"item.vesture.arm_guard": "Protector de brazo",
	"item.vesture.armorers_hat": "Sombrero de escudero",
	"item.vesture.ashs_hat": "Sombrero de Ash",
	"item.vesture.ashs_hat_2": "Sombrero de Ash #2",
	"item.vesture.ashs_hat_3": "Sombrero de Ash #3",
	"item.vesture.ashs_hat_4": "Sombrero de Ash #4",
	"item.vesture.ashs_hat_5": "Sombrero de Ash #5",
	"item.vesture.ashs_hat_6": "Sombrero de Ash #6",
	"item.vesture.ashs_hat_7": "Sombrero de Ash #7",
	"item.vesture.ashs_hat_8": "Sombrero de Ash #8",
	"item.vesture.aviator_cap": "Gorra de aviador",
	"item.vesture.bandana": "Pañuelo",
	"item.vesture.barbarian_shorts": "Pantalones cortos bárbaro",
	"item.vesture.barbarian_tunic": "Túnica de bárbaro",
	"item.vesture.baseball_cap": "Gorra de béisbol",
	"item.vesture.beanie": "Gorro",
	"item.vesture.bee_hat": "Sombrero de abeja",
	"item.vesture.bee_suit": "Traje de abeja",
	"item.vesture.bee_wings": "Alas de abeja",
	"item.vesture.bicorne": "Bicornio",
	"item.vesture.blouse": "Blusa",
	"item.vesture.boater_hat": "Sombrero de canotier",
	"item.vesture.bomber_jacket": "Chaqueta de piloto",
	"item.vesture.bonnet": "Capó",
	"item.vesture.bowler_hat": "Bombín",
	"item.vesture.bowtie": "Corbata de lazo",
	"item.vesture.bracelet": "Pulsera",
	"item.vesture.brendans_hat": "Sombrero de Brendan",
	"item.vesture.bridgets_hat": "Gorra de Bridget",
	"item.vesture.butchers_hat": "Sombrero de carnicero",
	"item.vesture.button_down_shirt": "Camisa de vestir",
	"item.vesture.calems_hat": "Sombrero de Calem",
	"item.vesture.capotain": "Capotain",
	"item.vesture.cartographers_monocle": "Monóculo de cartógrapho",
	"item.vesture.carved_gourd_hat": "Sombrero de calabaza tallada",
	"item.vesture.chasuble_bottom": "Chasuble (Bottom)",
	"item.vesture.chasuble_top": "Chasuble (Top)",
	"item.vesture.circle_framed_glasses": "Lentes con montura circular",
	"item.vesture.circle_framed_sunglasses": "Lentes de sol con montura circular",
	"item.vesture.cooking_apron_bottom": "Delantal de cocina (inferior)",
	"item.vesture.cooking_apron_top": "Delantal de cocina (superior)",
	"item.vesture.conductors_cap": "Gorra de conductor",
	"item.vesture.copper_hand_mirror": "Espejo de mano de cobre",
	"item.vesture.copper_jeweling_hammer": "Martillo de joyería de cobre",
	"item.vesture.crown": "Corona",
	"item.vesture.cuff": "Brazalete",
	"item.vesture.cuffed_jacket": "Chaqueta con puños",
	"item.vesture.dawns_hat": "Sombrero de Dawn",
	"item.vesture.desert_hat": "Sombrero de desierto",
	"item.vesture.desert_robe_bottom": "Bata de desierto (inferior)",
	"item.vesture.desert_robe_top": "Bata de desierto (superior)",
	"item.vesture.desiccated_cap": "Gorra desecada",
	"item.vesture.desiccated_pants": "Pantalones desecados",
	"item.vesture.desiccated_shirt": "Camisa desecada",
	"item.vesture.dragon_wings": "Alas de dragón",
	"item.vesture.drama_mask": "Máscara de drama",
	"item.vesture.earrings": "Pendientes",
	"item.vesture.elios_hat": "Sombrero de Elio",
	"item.vesture.engineers_cap": "Gorra de ingeniero",
	"item.vesture.ethans_hat": "Sombrero de Ethan",
	"item.vesture.evokers_robe_bottom": "Bata de Evocador (inferior)",
	"item.vesture.evokers_robe_top": "Bata de Evocador (superior)",
	"item.vesture.face_mask": "Mascarilla",
	"item.vesture.farmers_hat": "Sombrero de granjero",
	"item.vesture.fedora": "Sombrero de fieltro",
	"item.vesture.fishermans_hat": "Sombrero de pescador",
	"item.vesture.fishmongers_apron_bottom": "Delantal de pescadero (inferior)",
	"item.vesture.fishmongers_apron_top": "Delantal de pescadero (superior)",
	"item.vesture.flat_cap": "Gorra plana",
	"item.vesture.fletchers_hat": "Sombrero de flechero",
	"item.vesture.florians_hat": "Sombrero de Florian",
	"item.vesture.flower_crown": "Corona de flores",
	"item.vesture.flower_pin": "Alfiler de flor",
	"item.vesture.framed_glasses": "Lentes con montura",
	"item.vesture.framed_sunglasses": "Lentes de sol con montura",
	"item.vesture.fur_lined_boots": "Botas forradas de lana",
	"item.vesture.gauntlet": "Guantelete",
	"item.vesture.ghost_hat": "Sombrero de fantasma",
	"item.vesture.glasses": "Anteojos",
	"item.vesture.glorias_hat": "Sombrero de Gloria",
	"item.vesture.glove": "Guante",
	"item.vesture.goggles": "Gafas de protección",
	"item.vesture.golden_hand_mirror": "Espejo de mano de oro",
	"item.vesture.golden_jeweling_hammer": "Martillo de joyería de oro",
	"item.vesture.golden_sewing_needle": "Aguja de coser de oro",
	"item.vesture.gourd_hat": "Sombrero de calabaza",
	"item.vesture.hair_bow": "Lazo para cabello",
	"item.vesture.hair_clip": "Pinza para el cabello",
	"item.vesture.halo": "Halo",
	"item.vesture.harmonys_hat": "Sombrero de Harmony",
	"item.vesture.headset": "Auriculares",
	"item.vesture.heart_pin": "Alfiler de corazón",
	"item.vesture.heavy_belt": "Cinturón pesado",
	"item.vesture.hilberts_hat": "Sombrero de Hilbert",
	"item.vesture.hildas_hat": "Sombrero de Hilda",
	"item.vesture.hood": "Capucha",
	"item.vesture.illusioners_cap": "Gorro de Ilusionista",
	"item.vesture.illusioners_robe_bottom": "Bata de Ilusionista (inferior)",
	"item.vesture.illusioners_robe_top": "Bata de Ilusionista (superior)",
	"item.vesture.imperial_crown": "Corona imperial",
	"item.vesture.insulated_boots": "Botas insuladas",
	"item.vesture.iron_hand_mirror": "Espejo de mano de hierro",
	"item.vesture.iron_jeweling_hammer": "Martillo de joyería de hierro",
	"item.vesture.iron_sewing_needle": "Aguja de coser de hierro",
	"item.vesture.jack_o_lantern_hat": "Sombrero de calabaza de Halloween",
	"item.vesture.jeans": "Vaqueras",
	"item.vesture.jesters_cap": "Gorro de bufón",
	"item.vesture.johnnys_hat": "Sombrero de Johnny",
	"item.vesture.julianas_hat": "Sombrero de Juliana",
	"item.vesture.jungle_pelt_bottom": "Piel de jungla (inferior)",
	"item.vesture.jungle_pelt_top": "Piel de jungla (superior)",
	"item.vesture.knee_high_boots": "Botas hasta la rodilla",
	"item.vesture.knuckle": "Nudillo",
	"item.vesture.leafs_hat": "Sombrero de Leaf",
	"item.vesture.leatherworking_arpon_bottom": "Delantal de peletería (inferior)",
	"item.vesture.leatherworking_apron_top": "Delantal de peletería (superior)",
	"item.vesture.librarians_hat": "Sombrero de librero",
	"item.vesture.loincloth": "Taparrabo",
	"item.vesture.lucas_hat": "Sombrero de Lucas",
	"item.vesture.lyras_hat": "Sombrero de Lyra",
	"item.vesture.masonry_arpon_bottom": "Delantal de albañilería (inferior)",
	"item.vesture.masonry_apron_top": "Delantal de albañilería (superior)",
	"item.vesture.mays_hat": "Sombrero de May",
	"item.vesture.miners_helmet": "Casco de minero",
	"item.vesture.nates_hat": "Sombrero de Nate",
	"item.vesture.netherite_hand_mirror": "Espejo de mano de netherita",
	"item.vesture.netherite_jeweling_hammer": "Martillo de joyería de netherita",
	"item.vesture.nightcap": "Gorro de dormir",
	"item.vesture.obsidian_hand_mirror": "Espejo de mano de obsidiana",
	"item.vesture.obsidian_jeweling_hammer": "Martillo de joyería de obsidiana",
	"item.vesture.obsidian_sewing_needle": "Aguja de coser de obsidiana",
	"item.vesture.overalls": "Overoles",
	"item.vesture.pants": "Pantalones",
	"item.vesture.paxtons_hat": "Sombrero de Paxton",
	"item.vesture.phrygian_cap": "Gorro frigio",
	"item.vesture.pillagers_tunic": "Túnica de Saqueador",
	"item.vesture.pilots_hat": "Sombrero de piloto",
	"item.vesture.plaid_pants": "Pantalones a cuadros",
	"item.vesture.plains_robe_bottom": "Bata de llanura (inferior)",
	"item.vesture.plains_robe_top": "Bata de llanura (superior)",
	"item.vesture.propeller_cap": "Gorro de hélice",
	"item.vesture.prosthetic_arm": "Brazo protésico",
	"item.vesture.ragged_pants": "Pantalones gastados",
	"item.vesture.ragged_shirt": "Camisa gastada",
	"item.vesture.ravager_horns": "Cuernos de devastador",
	"item.vesture.reds_hat": "Sombrero de Red",
	"item.vesture.reis_hat": "Sombrero de Rei",
	"item.vesture.ribbons": "Cintas",
	"item.vesture.riding_boots": "Botas de montar",
	"item.vesture.rosas_hat": "Sombrero de Rosa",
	"item.vesture.sandals": "Sandalias",
	"item.vesture.savanna_hat": "Sombrero de sabana",
	"item.vesture.savanna_robe_bottom": "Bata de sabana (inferior)",
	"item.vesture.savanna_robe_top": "Bata de sabana (superior)",
	"item.vesture.selenes_hat": "Sombrero de Selene",
	"item.vesture.sequin_dress_bottom": "Vestido de lentejuelas (inferior)",
	"item.vesture.sequin_dress_top": "Vestido de lentejuelas (superior)",
	"item.vesture.serenas_hat": "Sombrero de Serena",
	"item.vesture.shepherds_hat": "Sombrero de pastor",
	"item.vesture.shoes": "Zapatos",
	"item.vesture.shorts": "Pantalones cortos",
	"item.vesture.slacks": "Pantalones de vestir",
	"item.vesture.sleeping_mask": "Máscara para dormir",
	"item.vesture.smithing_apron_bottom": "Delantal de herrero (inferior)",
	"item.vesture.smithing_apron_top": "Delantal de herrero (superior)",
	"item.vesture.snow_hat": "Sombrero de nieve",
	"item.vesture.snow_robe_bottom": "Bata de nieve (inferior)",
	"item.vesture.snow_robe_top": "Bata de nieve (superior)",
	"item.vesture.sombrero": "Sombrero",
	"item.vesture.star_pin": "Alfiler de estrella",
	"item.vesture.stetson": "Estetson",
	"item.vesture.sun_hat": "Sombrero para el sol",
	"item.vesture.sunglasses": "Lentes de sol",
	"item.vesture.swamp_hat": "Sombrero de pantano",
	"item.vesture.swamp_robe_bottom": "Bata de pantano (inferior)",
	"item.vesture.swamp_robe_top": "Bata de pantano (superior)",
	"item.vesture.t_shirt": "Camiseta",
	"item.vesture.taiga_robe_bottom": "Bata de taiga (inferior)",
	"item.vesture.taiga_robe_top": "Bata de taiga (superior)",
	"item.vesture.tall_boots": "Botas altas",
	"item.vesture.tattered_cap": "Sombrero andrajoso",
	"item.vesture.tattered_leggings": "Pantalones andrajosos",
	"item.vesture.tattered_shirt": "Camisa andrajosa",
	"item.vesture.thick_framed_glasses": "Lentes con montura gruesa",
	"item.vesture.thick_framed_sunglasses": "Lentes de sol con montura gruesa",
	"item.vesture.thick_glove": "Guante grueso",
	"item.vesture.thin_framed_glasses": "Lentes con montura fina",
	"item.vesture.thin_framed_sunglasses": "Lentes de sol con montura fina",
	"item.vesture.tiara": "Tiara",
	"item.vesture.tights": "Medias",
	"item.vesture.toga_bottom": "Toga (inferior)",
	"item.vesture.toga_top": "Toga (superior)",
	"item.vesture.top_hat": "Sombrero de copa",
	"item.vesture.toque": "Gorro de cocinero",
	"item.vesture.torn_cap": "Sombrero roto",
	"item.vesture.torn_pants": "Pantalones rotos",
	"item.vesture.torn_shirt": "Camisa rota",
	"item.vesture.tricorne": "Tricornio",
	"item.vesture.tunic": "Túnica",
	"item.vesture.umbrella_hat": "Sombrero paraguas",
	"item.vesture.victors_hat": "Sombrero de Victor",
	"item.vesture.vindicators_coat": "Abrigo de Vindicador",
	"item.vesture.visor": "Visera",
	"item.vesture.wading_boots": "Botas de vadeo",
	"item.vesture.wandering_traders_hood": "Capucha de comerciante nómada",
	"item.vesture.wandering_traders_robe_bottom": "Bata de comerciante nómada (inferior)",
	"item.vesture.wandering_traders_robe_top": "Bata de comerciante nómada (superior)",
	"item.vesture.weaponsmiths_eye_patch": "Parche para el ojo de armero",
	"item.vesture.witchs_hat": "Sombrero de bruja",
	"item.vesture.wool_coat_bottom": "Abrigo de lana (inferior)",
	"item.vesture.wool_coat_top": "Abrigo de lana (superior)",
	"item.vesture.wristcompass": "Brújula de pulsera",
	"item.vesture.wrist_recovery_compass": "Brújula de pulsera de recuperación",
	"item.vesture.wristwatch": "Reloj de pulsera"
}